summaryrefslogtreecommitdiff
path: root/bin/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/run.sh')
-rwxr-xr-xbin/run.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/run.sh b/bin/run.sh
index a5245ff7..c409920e 100755
--- a/bin/run.sh
+++ b/bin/run.sh
@@ -21,9 +21,9 @@ if [ "$(id -u)" -eq 0 ]; then
fi
#prepare the enviroment
-bin/installDeps.sh || exit 1
+bin/installDeps.sh $* || exit 1
#Move to the node folder and start
echo "start..."
cd "node"
-node server.js
+node server.js $*